@charset "utf-8";
html {
	margin: 0;
	width:100%;
	height:100%;
}
body {
	width:100%;
	height:100%;
	margin:0;
	padding:0;
	font-family: 'skolarregular', serif;
	font-size: 99%;
	background-color:#f7f7f7;/*#CFD1D0;5b0213*/;
	text-align:center;
}
* html .hasheight {
	height:1%;
	}


/*********font kits *************/

@font-face {
    font-family: 'skolarregular';
    src: url('webfonts/skolar-regular-pvt-webfont.woff') format('woff'),
         url('webfonts/skolar-regular-pvt-webfont.svg#skolarregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'SkolarCyrillicBold';
    src: url('webfonts/skolarcyrillic_bold.woff') format('woff'),
         url('webfonts/skolarcyrillic_bold.svg#SkolarCyrillicBold') format('svg');
}
@font-face {
    font-family: 'SkolarCyrillicRegular';
    src: url('webfonts/skolarcyrillic_regular.woff') format('woff'),
         url('webfonts/skolarcyrillic_regular.svg#SkolarCyrillicRegular') format('svg');
}
@font-face {
    font-family: 'ubuntulight';
    src: url('webfonts/ubuntu-l-webfont.woff') format('woff'),
         url('webfonts/ubuntu-l-webfont.ttf') format('truetype'),
         url('webfonts/ubuntu-l-webfont.svg#ubuntulight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ubunturegular';
    src: url('webfonts/ubuntu-r-webfont.woff') format('woff'),
         url('webfonts/ubuntu-r-webfont.ttf') format('truetype'),
         url('webfonts/ubuntu-r-webfont.svg#ubunturegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'freightsansbook';
    src: url('webfonts/freightsansbook-webfont.woff') format('woff'),
         url('webfonts/freightsansbook-webfont.svg#freightsansbook') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'freightsans_lightregular';
    src: url('webfonts/freightsanslight-webfont.woff') format('woff'),
         url('webfonts/freightsanslight-webfont.svg#freightsans_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'freightsans_mediumregular';
    src: url('webfonts/freightsansmedium-webfont.woff') format('woff'),
         url('webfonts/freightsansmedium-webfont.svg#freightsans_mediumregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'freightsans_boldregular';
    src: url('webfonts/freightsansbold-webfont.woff') format('woff'),
         url('webfonts/freightsansbold-webfont.svg#freightsans_boldregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'freightsans_blackregular';
    src: url('webfonts/freightsansblack-webfont.woff') format('woff'),
         url('webfonts/freightsansblack-webfont.svg#freightsans_blackregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

.klear {
	clear:both;
	line-height:0;
	font-size:0;
	height:0;
	}
dfn, .ignore, #logo h1 {
     position:absolute;
     left:-3000px;
     width:0;
     height: 0;
	 line-height:0;
     overflow:hidden;
     display:inline;
}
p {
	font-size:125%;
	color: #000;
	line-height: 1.6em;
	padding:0.4em 0;
	margin:0;
}
p.mittel {
	font-size:100%;
}
p.klein {
	font-size:86%;
}
h1 {
	font-size:225%;
	font-family:"freightsans_blackregular";
	margin:1em 0 0 0;
	color:#333;
}
	#home h1 {
	font-family: 'skolarregular', serif;
	font-size:200%;
	margin:.5em auto .5em;
	position:relative;
	}
/*h2, h3 {
	font-size:125%;
	letter-spacing:0.02em;
	color:#333;
	padding:0.2em 0;
	margin:0;
	margin-top:.5em;
	font-family: skolarregular, serif;
	}*/
h3 {
	font-size:112.5%;
	color:#36a9e1;
	font-family:"freightsans_mediumregular";
	padding-top:1.5em;
}
#bodywrap h2 {
	font-family:"freightsans_boldregular";
	font-size:150%;
	font-weight:normal;
	line-height:1.5em;
	padding:0.2em 0;
	margin:0.5em 0 -0.1em 0;
	color:#333;
}
	#home #bodywrap h2 {
		font-size:140%;
		margin-top:.5em;
		font-family:'freightsans_mediumregular', serif;
	}
.color1 {
	color:#36a9e1 !important;
	font-family:"freightsans_boldregular" !important;
}
ul, li {
	margin:0;
	padding:0;
	list-style-type:none;
	}
	#pub .content ul.noListImg li {
		list-style-type:none;
	}
#en-impr ul, #impr ul, #en-impr ul li, #impr ul li {
	list-style-type:disc;
}
ol {
	margin:0;
	padding:1em;
}
ol li, td, #pub .content ul li{
	text-align:left;
	list-style:decimal;
	font-size:96%;
	padding:.3em 0;
	line-height:1.3em;
}
td {
	font-size:100%;
	vertical-align:top;
	padding:.2em .3em .2em 0;
	min-width:5.8em;
}
td ol {
	padding:.3em 1.2em;
}
#impr td, #en-impr td {
	font-size:125%;
}
a, a.link {
	text-decoration: none;
	color:#A14C4F;
	font-size:100%;
	}
	a:hover, li.aktiv a, #contentWrap h1 a:hover {
		color:#36a9e1;/*#f2a007;3a5ba7;ff3c00*/
		}

/***************layout Objekte *************/

#header {
	position:relative;
	text-align:center;
	padding:0;
	margin-top:0;
	z-index:100;
}
.hr {
	text-align:center;
	height:3px;
	background:#333;
	position:relative;
	width:100%;
	z-index:0;
}
#header a {
	color:#333;
}
#header h2 {
	margin:1.5em auto .5em;
}
#home #header {
}
#header #ulWrap {
	position:relative;
	width:100%;
	margin:0 auto;
}
	#header ul {
		font-family:'ubuntulight', sans-serif;
		padding:0;
		margin:0;
		position:relative;
	}
	#header li {
		display:inline;
		position:relative;
		white-space:nowrap;
		padding:0.3em 0;
	}
	#header li a {
		display:inline-block;
		padding:0.3em .2em;
		margin-right:.1em;
		font-size:96%;
	}
	#header li.aktiv a {
		cursor:default;
		color:#36a9e1;
	}
	#header li a:hover {
		color:#36a9e1;
	}
	#header li.inaktiv a {
		cursor:default;
		color:#333;
	}
	/*#header hr::after {
		content: "";
		/*border:#666666 10px solid;
		border-radius:50%;*/
		/*background:url(../gastroenterologie-img/seitz-runder-rahmen.svg) center center no-repeat;
		width:197px;
		height:197px;
		display:inline-block;
		position:relative;
		top:-110px;
		}*/
#headLogo {
	width:159px;
	height:159px;
	position:relative;
	top:9px;
	left:50%;
	margin-left:-107px;
	z-index:200;
}
	#headLogo img {
		width:100%;
		height:100%;
		position:absolute;
		top:0;
		left:0;
	}

#bodywrap {
	position:relative;
	width:100%;
	text-align:center;
	z-index:10;
	/*border:#e1e1e1 solid;
	border-width:0 2px 2px 0;*/
}
#headnav {
	position:relative;
	width:100%;
	height:auto;
	z-index:100;
	background:#f7f7f7;
}
#home #headnav {
	margin-bottom:-1.1em;
}
/*#logo {
	width:145px;
	height:40px;
	background:url(../gastroenterologie-img/smv-farb-145x40.png) no-repeat;
	position:relative;
	float:left;
	left:9px;
	top:13px;
	display:none;/* block jq */
/*}*/
#headnav .hr {
}
#headnav #ulWrap {
	position:relative;
	width:100%;
	margin:0 auto;
}
	#headnav ul {
		font-family:'freightsans_mediumregular', sans-serif;
		padding:0;
		margin:0;
		position:relative;
		border-bottom:#ccc 1px solid
	}
	#headnav li {
		display:inline;
		position:relative;
		white-space:nowrap;
	}
	#home #headnav ul {
		background:none;
		border-bottom:none;
		/*border-top:#ccc 1px solid*/
	}
	#headnav li a {
		display:inline-block;
		padding:0.6em .2em;
		margin-right:.2em;
		font-size:140%;
	}
	#home #headnav li a {
		background:#f7f7f7;
		/*font-family: 'freightsans_boldregular';*/
	}
	#headnav li.last a {
	}

.image {
	position:relative;
	border:#333 3px solid;
}
	.image:after, #text:after, #contentWrap:after {
		content: ".";
		display: block;
		line-height: 0;
		font-size: 0;
		height:0;
		clear: both;
		overflow: hidden;
	}
	img.resp {
		position:relative;
		width:100%;
		max-width:1200px;
		height:auto;
		margin-bottom:-6px; /* preventing border of containing div to extend the height, resulting in a bottom gap*/
	}
.contentWrap {
	margin:0 auto;
	position:relative;
	width:100%;
}
#home .contentWrap {
	margin:1.5em auto;
	
}
	.content {
		position:relative;
		max-width:50em;
		padding:9px;
		margin:0 auto;
		text-align:left;
	}
	#home .content {
	}
	.content .s1 {
		position:relative;
		float:left;
		width:41%;
		text-align:right;
	}
	.content .s2 {
		position:relative;
		float:right;
		width:58%;
		margin-bottom:.5em;
	}
	
/*****************responsive nav***********/

#menu {
	display: none;
}

/**************div Resolutions ************/

/*layouts larger than 1340px*/
@media screen and (min-width: 1340px) { /** Vorschlaege: 1224, 1824 */
	/*body {
		font-size: 120%;
	}*/
}

/*layouts smaller than 800px --- kommt fast nie vor --- */
@media screen and (min-width:480px) and (max-width: 800px) {
}

/*layouts smaller than 1000px  */
@media screen and (max-width:1010px) {
	#header h2 {
		margin:.4em auto .2em;
	}
	#headnav li a {
		padding:.45em .2em;
	}
	h1 {
		font-size:175%;
	}
	p {
		font-size:100%;
	}
	td {
		font-size:96%;
	}
}
/*layouts smaller than 900px  */
@media screen and (max-width:845px) {
	
	#headnav li a {
		padding:.3em .15em;
		display:block;
		border-bottom:#999 1px solid;
	}
	
/*** resp menu ***/
	#menu {
		width:100%;
		display: block;
		background:#e7e7e7;
		font-size:1.35em;
		text-align: center;
		padding:.3em 0 .5em;
		cursor:pointer;
		border-bottom:#999 1px solid;
	}
	#nav.js {
		display: none;
	}
	ul {
		width:100%;
	}
	li {
		width:100%;
	}
/*** resp menu end ***/
}
/*layouts smaller than 640px  */
@media screen and (max-width:659px) {
}
/*layouts iPhone und Mobiles mit niedererer Aufloesung, zusaetzlich zu obigen Regeln*/
@media handheld and (max-width: 560px), screen and (max-device-width: 560px), screen and (max-width: 564px)  {/*1-manche mobile browser wollen noch ein handheld stylesheet 2-Geraete wie Droid 3-iphones 4 und letzte - nur zur Darstellung auf desktop zu Testzwecken*/
	#headnav {
	}
	#headnav ul, #headnav ul li, #headnav ul li a {
	}
	#headnav ul li {
	}
}

/*layouts iPhone4*/
@media="only screen and (-webkit-min-device-pixel-ratio: 2) {
	
}

/* iPhone 5 Retina regardless of IOS version */
@media (device-height : 568px) 
   and (device-width : 320px) 
   and (-webkit-min-device-pixel-ratio: 2)
/* and (orientation : todo: you can add orientation or delete this comment)*/ {
}

/*iPad styles*/
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
	body {
		font-size:105%;
	}
}
/** ipad retina ****/
@media only screen and (min-device-width: 1536px) and (max-device-width: 2048px) and (-webkit-min-device-pixel-ratio: 2) { 

}
